#  See vrfydmn(8) for a complete list of options.
#DAEMON_OPTS=""
# Change to /var/spool/postfix/var/run/vrfydmn to use a Unix socket with
# postfix in a chroot:
#RUNDIR=/var/spool/postfix/var/run/vrfydmn
RUNDIR=/var/run/vrfydmn
#
# Uncomment to specify an alternate socket
# default:
SOCKET=local:$RUNDIR/vrfydmn.sock
# listen on all interfaces on port 54321:
#SOCKET=inet:54321
# listen on loopback on port 12345:
#SOCKET=inet:12345@localhost
# listen on 192.0.2.1 on port 12345:
#SOCKET=inet:12345@192.0.2.1
USER=vrfydmn
GROUP=vrfydmn
PIDFILE=$RUNDIR/$NAME.pid
EXTRAAFTER=
